@charset "utf-8";

/* 基本 */

.pc {
	display: block;
}

.sm {
	display: none;
}

body {
	width: 100%;
	min-height: 100vh;
	position: relative;
	/* min-height: 100vh; */
	/* height: 100%; */
	margin: 0;
	padding: 0;
	color: #592A1F;
	font-size: 16px;
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

section.lead {
	background: url(https://tatsumi-insatsu.co.jp/saihokumarche_2026/wp-content/themes/paindemarchelp/img/bg_two.webp);
	background-size: 100%;
	background-position-y: top;
	background-repeat: no-repeat;
}

img {
	display: block;
	/* width: 100%; */
	max-width: 100%;
}

a {
	display: block;
	margin: auto;
	text-decoration: none;
}

/* ヘッダー */
header {
	background: url(https://tatsumi-insatsu.co.jp/saihokumarche_2026/wp-content/themes/paindemarchelp/img/head.png) center;
}

.edit-link {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #ffffff;
}

.edit-link a {
	display: inline;
}

.yagisai {
	width: 500px;
	max-width: calc(100% - 80px);
	height: calc(23px / 3 * 5);
	margin: 0 auto;
	padding: 16px 0;
}

/* 日付・ロゴ */
.date {
	width: 290px;
	max-width: 60vw;
	position: absolute;
	right: calc(50% + 30px);
	top: 114px;
}

.pain {
	width: 500px;
	height: 550px;
	margin: 0 auto;
	padding-top: 230px;
	padding-left: 10px;
	padding-bottom: 10px;
}

/* パン */
.item {
	max-width: 100%;
	width: 825px;
	margin: auto;
	justify-content: space-between;
	position: absolute;
	top: 400px;
	left: calc(50% - 420px);
	display: none;
}

.item .flex {
	justify-content: space-between;
	margin: 30px 0;
}

/* アイコン */
.icon {
	display: none;
}

.icon img {
	width: auto;
	position: absolute;
	top: 0;
}

.icon img.left {
	left: 20px;
}

.icon img.right {
	right: 30px;
}

/* アイコン集合体 */
.icon img.cookie {
	top: 450px;
	width: 22.2vw;
}

.icon img.butter {
	top: 470px;
	width: 22.2vw;
}

/* アイコンパソコン非表示 */
.icon img.mill,
.icon img.coffee_press,
.icon img.juice,
.icon img.coffee,
.icon img.tea,
.icon img.icecream,
.icon img.hotdog,
.icon img.candy,
.icon img.red_jam,
.icon img.yellow_jam,
.icon img.cheese,
.icon img.round_bread,
.icon img.sandwich,
.icon img.bread {
	display: none;
}


.menu {
	width: 150px;
	max-width: 30vw;
	height: auto;
	max-height: 19.5vw;
}

p {
	text-align: center;
}

.text {
	width: 100%;
	max-width: 596px;
	margin: 20px auto 0;
	position: relative;
	display: none;
}

.text p {
	font-weight: bold;
	font-size: 40px;
	text-align: left;
	margin: 0;
	line-height: 50px;
}

.text p.orange {
	text-align: center;
	background: url(https://tatsumi-insatsu.co.jp/saihokumarche_2026/wp-content/themes/paindemarchelp/img/head.png);
	color: #FFF;
	font-size: 30px;
	padding: 4px 10px 2px;
	border-radius: 6px;
	clear: both;
	float: left;
	margin: 0 10px;
	line-height: 1.2;
}

.text p.orange:first-child {
	margin-bottom: 10px;
}

.text p:last-of-type {
	line-height: 1;
}

p span {
	font-size: 30px;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
}

.flex a {
	display: block;
	margin: 22px 10px 2vw 0;
}

.flex a#to-latte {
	margin-top: 0 !important;
}

.bread img {
	height: auto;
}

.past {
	display: none;
	padding: 16px 0 26px;
}

.past h2 img {
	width: auto;
	margin: auto auto -10px;
	max-height: 8vw;
}

.past a {
	color: #703A02;
	margin-bottom: 10px;
}


.past a img {
	max-width: 240px;
	border: 1px solid #703A02;
}

.past a:last-child {
	margin-bottom: 0;
}

/* 20200317　追加  */

.text .notice {
	padding: 10px;
	border: 1px solid #F60;
	background: #FFF;
	padding: 0 15px 10px;
	margin-bottom: 25px;
}

.text .notice h2 {
	font-size: 20px !important;
	text-align: left !important;
}


.text .notice p {
	font-size: 16px !important;
	line-height: 1.8 !important;
	font-weight: normal !important;
	margin-bottom: 10px !important;
}

.text .notice p:last-child {
	line-height: 1.2 !important;
}

/* 20200317　追加 ここまで */

.main_msg {
	padding: 0 20px;
}


.end {
	/*display: none;*/
	color: #e83828;
	margin-bottom: 30px;
	font-size: 34px;
	font-weight: bold;
}

/* ブラウザ幅ごとの設定 */
@media (max-width: 1600px) {

	.icon img.cookie {
		width: calc(430px / 1.5);
		top: 630px;
	}

	.icon img.butter {
		width: calc(430px / 1.5);
		top: 630px;
	}

}

/* ラテアート */
.latte-art {
	position: relative;
	padding: 46px 0 30px;
	background: url(../img/Chalkboard-background.jpg);
}

.latte-art * {
	color: #FFF;
	width: auto;
}

.latte-art .wp-image-174 {
	position: absolute;
	right: calc(50% - 580px);
	top: -20px;
	width: 200px;
	height: auto;
}

.latte-art .wp-image-179 {
	position: absolute;
	right: calc(50% - 670px);
	bottom: 20px;
	max-width: 180px;
	height: auto;
}

.latte-art .wp-image-176 {
	position: absolute;
	left: calc(50% - 340px);
	top: 30px;
}

.latte-art h2 img {
	margin: 0 2px;
}

.latte-art .place,
.latte-art .profile {
	text-align: left;
}

.latte-art .place {
	border: 2px dashed;
	border-radius: 10px;
	padding: 15px;
	line-height: 1.7;
	margin-right: 40px;
}

.latte-art .in1200>.flex {
	margin-top: 34px;
	margin-bottom: 10px;
	align-items: flex-start;
}

.in1200 {
	max-width: 1200px;
	padding: 0 15px;
	margin: auto;
}

.latte-art>h2 {
	margin-top: 0;
}

.latte-art>p:last-child {
	margin-bottom: 0;
}

.latte-art .profile {
	font-size: 14px;
	line-height: 1.7;
}

.latte-art .profile strong {
	font-size: 17px;
}

.latte-art .profile img {
	width: 140px;
	height: auto;
	float: right;
	margin: 4px 0 0 17px;
}

@media (max-width: 1399px) {
	.latte-art .in1200>.flex {
		flex-flow: column;
		align-items: flex-start;
		max-width: 680px;
	}

	.latte-art .profile {
		margin-top: 20px;
		width: 100%;
	}

	.latte-art .wp-image-179 {
		bottom: 250px;
		right: calc(50% - 300px);
		max-width: 170px;
	}

	.latte-art .profile img {
		margin-top: -24px;
	}
}

@media (max-width: 1230px) {

	/* 日付・ロゴ */
	.date {
		width: 320px;
		right: calc(50% + 20px);
		top: 120px;
	}

	.pain {
		width: 420px;
		height: 520px;
		padding: 120px 10px 0px 10px;
	}

	/* パン */
	.item {
		width: 700px;
		top: 280px;
		left: calc(50% - 340px);
	}

	/* 時間 */
	.text {
		max-width: 458px;
		margin: 10px auto 0;
	}

	.text p {
		font-size: 30px;
		line-height: 1.5;
	}

	p span {
		font-size: 20px;
	}

	/* フッター */
	/* .cat {
		right: 15px;
	} */

	/* アイコン */
	.icon img.cookie {
		width: calc(430px / 2.5);
		top: 520px;
	}

	.icon img.butter {
		width: calc(430px / 2.5);
		top: 540px;
	}

	.latte-art .wp-image-174 {
		position: absolute;
		right: 7%;
		top: -40px;
		width: 160px;
		height: auto;
	}
}

@media (max-width: 1023px) {

	.main_msg {
		margin-top: 30px;
	}

	/* 日付・ロゴ */
	.date {
		width: 270px;
		right: calc(50% + 60px);
		top: 120px;
	}

	.pain {
		padding-top: 70px;
	}

	/* パン */
	.item {
		position: relative;
		top: 0;
		left: 0;
		margin-top: -70px;
	}

	.item .flex {
		justify-content: center;
		margin: 0;
	}

	.item .flex img {
		margin: 7px 12px;
	}

	/* 時間 */
	.text {
		margin: 30px auto 0;
	}

	/* アイコン集合体 */
	.icon img.cookie {
		width: calc(430px / 2.5);
		top: 650px;
	}

	.icon img.butter {
		width: calc(430px / 2.5);
		top: 670px;
	}

	/* アイコン集合体 */
	.icon img.cookie {
		display: none;
	}

	.icon img.butter {
		display: none;
	}


	/* アイコンスマホのみ */
	.icon img.bread {
		display: block;
		width: calc(351px / 4.2);
		top: 240px;
		left: 9.5%;
	}

	.icon img.sandwich {
		display: block;
		width: calc(228px / 4.2);
		top: 320px;
		left: 3.5%;
	}

	.icon img.round_bread {
		display: block;
		width: calc(193px / 4.2);
		top: 480px;
		left: 2.5%;
	}


	.icon img.cheese {
		display: block;
		width: calc(206px / 4.2);
		top: 570px;
		left: 6.5%;
	}

	.icon img.yellow_jam {
		display: block;
		width: calc(165px / 4.2);
		top: 720px;
		left: 12%;
	}

	.icon img.red_jam {
		display: block;
		width: calc(212px / 4.2);
		top: 620px;
		left: 19.5%;
	}

	.icon img.candy {
		display: block;
		width: calc(260px / 4.2);
		top: 380px;
		left: 15.5%;
	}

	.icon img.hotdog {
		display: block;
		width: calc(206px / 4.2);
		top: 697px;
		right: 12.5%;
	}

	.icon img.icecream {
		display: block;
		width: calc(178px / 4.2);
		top: 340px;
		right: 8.5%;
	}

	.icon img.tea {
		display: block;
		width: calc(246px / 4.2);
		top: 600px;
		right: 0.5%;
	}

	.icon img.coffee {
		display: block;
		width: calc(192px / 4.2);
		top: 270px;
		right: 19.5%;
	}

	.icon img.juice {
		display: block;
		width: calc(256px / 4.2);
		top: 420px;
		right: 9.5%;
	}


	.icon img.coffee_press {
		display: block;
		width: calc(156px / 4.2);
		top: 780px;
		right: 22%;
	}



}

@media (max-width:991px) {

	.latte-art .in1200 {
		padding: 0 30px;
	}

	.latte-art .about .flex {
		flex-flow: column;
		align-items: center;
	}

	.latte-art .wp-image-176 {
		left: calc(50% - 220px);
	}
}

@media (max-width:767px) {

	/* 共通 */
	section.lead {
		margin-top: 170px;
	}

	/* 日付・ロゴ */
	.date {
		position: relative;
		top: 0;
		right: 0;
		padding-top: 50px;
		margin-left: 7%;
	}

	.pain {
		margin-top: -170px;
	}


	/* アイコンスマホのみ */
	.icon img.bread {
		left: 4.5%;
	}

	.icon img.sandwich {
		left: 3.5%;
	}

	.icon img.round_bread {
		left: 8.5%;
	}


	.icon img.cheese {
		left: 6.5%;
	}

	.icon img.yellow_jam {
		left: 3%;
	}

	.icon img.red_jam {
		left: 1.5%;
	}

	.icon img.candy {
		left: 0.5%;
	}

	.icon img.hotdog {
		right: 2.5%;
	}

	.icon img.icecream {
		right: 4.5%;
	}

	.icon img.tea {
		right: 0.5%;
	}

	.icon img.coffee {
		right: 4.5%;
	}

	.icon img.juice {
		right: 6.5%;
	}


	.icon img.coffee_press {
		right: 3.5%;
	}



	/* ラテアート(イベント) */
	.latte-art * {
		text-align: left;
	}

	.latte-art .about .flex {
		align-items: flex-start;
	}

	.latte-art .wp-image-182 {
		margin-left: 44px;
	}

	.latte-art .in1200>.flex {
		margin-top: 24px;
	}

	.latte-art h2 img {
		height: 28px;
	}

	.latte-art .wp-image-176 {
		left: calc(100% - 100px);
		top: 68px;
		width: 70px;
		height: auto;
	}

	.latte-art .in1200 {
		padding: 0 20px;
	}

	.latte-art .place {
		margin-right: 0;
	}

	.latte-art .about .flex {
		margin-bottom: 30px;
	}

	.latte-art .wp-image-174 {
		top: -14px;
		width: 110px;
		right: 60px;
	}

	.latte-art .wp-image-179 {
		display: none;
	}

	.latte-art .profile img {
		margin-top: 4px;
	}

	.end {
		font-size: 20px;
	}
}

@media (max-width:600px) {
	.pc {
		display: none;
	}

	.sm {
		display: block;
	}



	/* ロゴ */
	.pain {
		width: 85%;
		height: 100vw;
		padding-top: 30px;
	}


	/* 時間 */
	.text {
		max-width: 370px;
		padding: 0 4px;
		margin: 20px auto;
		width: 100%;
		box-sizing: border-box;
	}

	.text p {
		font-size: 20px;
		line-height: 36px;
	}

	.text p.orange {
		font-size: 20px;
	}

	.text p:last-of-type {
		margin-left: 80px;
	}

	p span {
		font-size: 16px;
	}

	.bannar.flex {
		flex-flow: column;
		padding: 10px;
		padding-bottom: 40px;
	}

	.flex a {
		margin: 20px auto -10px;
	}


	/* アイコン */
	.icon img.hotdog {
		display: none;
	}

	.icon img.coffee_press {
		top: 650px;
	}


	.icon img.juice {
		top: 700px;
		right: 0;
	}



	/* フッター */
	/* .cat {
		width: 60px;
		height: 75px;
	} */
	.latte-art {
		padding-top: 34px;
	}
}

@media (max-width: 475px) {


	/* ロゴ */
	.pain {
		width: 80%;
		padding: 13vw 10px 10px 6vw;
	}



	/* アイコン */
	.icon img.icecream,
	.icon img.round_bread,
	.icon img.candy,
	.icon img.red_jam,
	.icon img.sandwich {
		display: none;
	}

	.icon img.coffee_press {
		top: calc(30px + 135vw);
	}


	.icon img.bread {
		top: calc(30px + 110vw);
		left: 1%;
	}

	.icon img.cheese {
		top: calc(210px + 90vw);
		left: 4.5%;
	}

	.icon img.yellow_jam {
		top: calc(210px + 112vw);
		left: 4.5%;
	}

	.icon img.coffee {
		top: calc(30px + 112vw);
	}



	.icon img.juice {
		top: calc(50px + 105vw);
	}

	.icon img.tea {
		top: calc(50px + 145vw);
	}


	.latte-art .wp-image-174 {
		width: 95px;
		right: 40px;
	}

	.latte-art .wp-image-176 {
		top: 62px;
	}

	.latte-art .profile img {
		width: 120px;
	}

	.latte-art .place {
		font-size: 14px;
	}
}